Module
Contents
Index 🔎︎

# Set Statement

Nastaví objektový odkaz na premennú alebo vlastnosť.

## Syntax:

    Set ObjectVar = Objekt

## Paremetre:

ObjektProm: Premenná alebo vlastnosť, ktorá vyžaduje odkaz na objekt.

Objekt: Objekt, na ktorý odkazuje premenná alebo vlastnosť.

Nothing - Priradením objektu Nothing premennej odstránite predchádzajúce priradenie.

## Príklad:

    Sub ExampleSet

    Dim oDoc As Object

        Set oDoc = ActiveWindow

        Print oDoc.Name

    End Sub